NODE_ENV=production
VUE_APP_STATIC_DIR=showviewer
VUE_APP_CDN=https://testeurs3.4dkankan.com
VUE_APP_PROXY_URL_ROOT='https://testeur.4dkankan.com'
VUE_APP_PROXY_URL='https://testeur.4dkankan.com/qjkankan/'
VUE_APP_URL_FILL=/qjkankan
